# List all webhooks

URL: https://www.inclamo.com/docs/api/application/webhooks/list-all-webhooks

> List all webhooks in the account

## GET /api/v1/accounts/{account_id}/webhooks

List all webhooks

List all webhooks in the account

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account

### Responses

- 200: Success
- 401: Unauthorized

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
